<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="2048dp"
    android:height="1792dp"
    android:viewportWidth="2048"
    android:viewportHeight="1792">
    <path
        android:fillColor="#000000"
        android:pathData="M2048 1536v128H0V128h128v1408h1920zM1664 512l256 896H256V832l448-576 576 576z" />
</vector>
